Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008990 [DCSS] Bug Report minor have not tried 2014-09-26 18:48 2014-10-30 05:55
Reporter jeanjacques View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0008990: autofight broke on a filled up early zig floor
Description Lua error: /crawl-svn-771f783/dat/clua/autofight.lua:235: bad argument #1 to_'process_keys' (string expected, got nil)

5th scaling zig. Floor 6 with spider monsters got too filled up and broke autofight until some amount got killed.

!lm jeanjacques ghgl zig 119 -tv
for the visual
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0009019closedPleasingFungus Player is placed on top of a monster in Ziggurats 

-  Notes
(0027609)
PleasingFungus (administrator)
2014-10-30 05:55

This was very probably fixed by 83ee05f. If not, re-open it!

- Issue History
Date Modified Username Field Change
2014-09-26 18:48 jeanjacques New Issue
2014-10-04 22:14 MarvinPA Relationship added related to 0009019
2014-10-30 05:55 PleasingFungus Note Added: 0027609
2014-10-30 05:55 PleasingFungus Status new => resolved
2014-10-30 05:55 PleasingFungus Fixed in Branch => 0.16 development branch
2014-10-30 05:55 PleasingFungus Resolution open => done
2014-10-30 05:55 PleasingFungus Assigned To => PleasingFungus


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker